*{margin:0;padding:0}
html{font-size:62.5%}
body{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:1.2em;color:#333;line-height:150%}
h1,h2,h3,h4,h5,h6,p,ul,ol,blockquote{margin-bottom:20px;font-weight:normal}


h3{margin-bottom:5px;font-size:1.4em;font-family:"Courier New", Courier, monospace;font-weight:bold}

h4{margin-bottom:5px;font-size:1.2em;font-weight:bold}


ul,ol,blockquote{margin-left:20px}
li a{}
ul.famil_list li a{display:inline}
td{vertical-align:top}
table.spacing{width:100%}
table.spacing td{padding:3px}
table.spacing th{text-align:left;background-color:#CCC;padding:3px}
table.bordercollapse{border-collapse:collapse}
table.bordercollapse td{border:1px solid #666}
table.bordercollapse td.noborder{border:none}
table.bordercollapse tr.doubleborder{border-bottom:1px solid #666;border-collapse:separate}
input,textarea{border:1px solid #999;padding:3px}
textarea.six00{width:598px}
/*select{border:1px solid #999;padding:1px}*/
li.draggable{margin-bottom:5px}

input.btn{-moz-border-radius:7px;border-radius:7px;cursor:pointer;padding:5px 10px;background-color:#DAFFCC;border-color:#38D100}
input.btn:hover{background-color:#B4FF99}

input.btn.red{background-color:#FFD7D7;border-color:#FF5757}
input.btn.red:hover{background-color:#FFA3A3}


a{color:#069;outline:none}
a img{border:0;vertical-align:top}

acronym{cursor:help}

a#logo{width:400px;height:74px;background:url(/images/logo.gif) no-repeat;text-indent:-9999px;margin-bottom:5px;display:block}

#header, #nav, #content, #footer{float:left;width:100%}
	
.padding:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#header{background-color:#CCC;border-bottom:1px solid #666}
	#header .padding{padding:10px 20px}
	#header p{margin:0}
	
#nav{background-color:#F2F2F2}	
	#nav ul, ul.nomark{list-style:none;margin:0}
	#nav ul{height:40px}
	#nav ul li{
		float:left;
		font-size:1.2em;
		text-transform:uppercase;
		background-color:#FFF;
		border-color:#666;
		border-style:solid;
		border-width:0 1px 1px;
		margin-left:10px;		
		-moz-border-radius-bottomright:10px;
		border-bottom-right-radius:10px;
		-moz-border-radius-bottomleft:10px;
		border-bottom-left-radius:10px;
		-moz-box-shadow:1px 1px 1px #CCC;
		box-shadow:1px 1px 1px #CCC;
	}	
	#nav ul li a{text-decoration:none;color:#333;display:block;padding:5px 20px}
	#nav ul li:hover{background-color:#EEE}
	#nav ul li:hover a{padding:5px 20px 9px}
	
	#nav ul li.current{background-color:#CCC;margin-top:-1px;padding-top:1px;
		-moz-box-shadow:2px 2px 2px #CCC;
		box-shadow:2px 2px 2px #CCC;}
	#nav ul li.current a{padding:10px 20px;text-shadow:1px 1px 1px #FFF}
	#nav ul li.current:hover{background-color:#CCC}
	
#content{background-color:#F2F2F2;border-bottom:1px solid #AAA}
	#content .padding{padding:20px}
	#content form, #main, #result{float:left;clear:left}
	#geomap{width:600px;height:450px;border:1px solid #666;background-color:#FFF}
	h3 span{font:0.8em normal Tahoma, Verdana, Arial, Helvetica, sans-serif}
	#result{background-color:#E6FFB0;border:1px solid #6EA400;color:#5D8C00;padding:10px;width:300px}	
	
	
#footer .padding{padding:10px 20px}
#footer a{text-decoration:none;color:#333}

a.add{background:url(/images/add.png) center left no-repeat;padding:2px 0 2px 20px}	

dl,dd,dt{float:left}
dl{width:100%;margin-bottom:20px}
dt{width:80px;clear:left;font-weight:bold;margin-bottom:5px}

/* FAMIL SPECIFIC STYLES */

#famil_dates h3{float:left;width:100%}

li.draggable{border:1px solid #CCC;float:left;padding:2px;position:relative;line-height:1.1;font-size:12px}
li.accommodation{background-color:#D9E8FF}
li.activities{background-color:#FFDAD9}
li.hospitality{background-color:#DDFFD9}
li.services{background-color:#f6d6ff}
li.note{background-color:#FFFFD9}

ul.legend li{width:155px;padding:4px;margin-right:5px}
ul.legend li strong{display:block;margin-bottom:5px}
ul.subcategories{margin:0;list-style:none;font-size:10px}

.sortable_list .hidden{display:none}

li.draggable .drag-handle{background:url("../images/order.png") no-repeat scroll left center transparent;cursor:move;float:left;height:16px;padding-left:20px;width:140px}
li.draggable .info{float:left}

li.draggable .info .time, li.draggable .info label, li.draggable .info .confirmed{float:left}
li.draggable .info label{width:40px}
li.draggable .info select.timehour{width:55px}
li.draggable .info select.timemin{width:45px}
li.draggable .info textarea.notes,
li.draggable .info textarea.drm_notes{float:left;width:93%;min-height:20px}
/*li.draggable .info textarea.drm_notes{width:200px}*/
li.draggable.note .info{width:500px}

div.list_operators{list-style:none;margin:0 5px 20px 0;float:left;width:250px}
ul.list_operators{list-style:none;margin:0 5px 20px 0;float:left;position:relative}
div.list_operators_child{float:none}
ul.list_operators li{margin-right:5px}
ul.list_operators li .info, ul.list_operators li .icon_info, ul.list_operators li .icon_del{display:none}
ul.list_operators li.draggable{width:159px;margin-bottom:5px}

.list_operators_child ul li a span{text-decoration:none;color:#333}

ul.list_days{border:1px dashed #666;float:left;clear:left;list-style:none;margin:0 20px 20px 0;float:left;width:99%;min-height:20px;padding:5px 5px 0;position:relative}
ul.list_days li.draggable{width:99%;margin-bottom:5px}

ul.list_days li .icon_info, ul.list_days li .icon_del{float:right;width:16px;height:16px;background-repeat:no-repeat;cursor:pointer}
ul.list_days li .icon_info{background-image:url(/images/info.png)}
ul.list_days li .icon_del{background-image:url(/images/delete.png)}
ul.list_days li .hidden{display:none}

.plus{background:url(/images/plus.png) center left no-repeat;padding:2px 0 2px 20px}
.minus{background:url(/images/minus.png) center left no-repeat;padding:2px 0 2px 20px}
.help{background:url(/images/help.png) center left no-repeat;padding:2px 0 2px 20px}

blockquote.slider{padding:10px 0 0}
p.slider{padding:10px 0 0}
div.slider{padding:0 0 10px 20px}

ul.famil_list{list-style:none;margin-left:0}
ul.famil_list li img.confirmed{margin-right:4px}
ul.famil_list .actions{visibility:hidden;display:inline-block}
ul.famil_list li:hover .actions{visibility:visible}

.cancelled{background-color:#FFCACB}